    <div class="search-item">
        <div class="blog_list_item news_blog_post  ">
            <div>              
                  
                <div class="search-title">
                    <h2 class="r2"><a href="{{ page.url }}">{{ page.title }}</h2>                         
                            
                        {% if page.template == 'component_page' %}
                            {{page.header.custom.description|raw}}
                        {% elseif page.template == 'page' %}  
                            {{page.header.custom.ingress|raw}} 
                        {% elseif page.template == 'news_page' %} 
                            {{page.header.custom.text|raw}}    
                        {% else %}   
                            {{page.header.custom.short|raw}}             
                            
                    {% endif %}  
            
                </div>
                <br>  
                <div class="search-details">
                    <span class="search-date">
								{% set month = blogDate|date('F')|upper %}
								{% set month = 'JOBTECH.MONTH.'~month %}
								{{blogDate|date('d')}} {{month|t}} {{blogDate|date('Y')}}</span>            
                </div>

            <div>    
            <p>{{ page.summary|raw }}</p></a>
            
            <hr>
            </div>
            
                
            </div>
        </div>

        
    </div>
    
    
</section>
